Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 05:15:38 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">No the team didn’t contact me I contacted them after the driver decided to show up 7 hours late on Saturday and I was told it was my fault that I wasn’t at home !!! </div>
<div dir="auto"><br></div>
<div dir="auto">So yes I want a replacement or refund, I have said this for a week now. Please let me know when it will be resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">I have also asking for someone to call me for nearly a week and I am still waiting on that to happen, can you let me know when I should expect the call.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 24 Apr 2022 at 17:54, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Celine,<br><br>Greetings of the day to you !</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to apologise for the inconvenience caused to you. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per update, team had contacted you and you have informed team that you want a full replacement and refused the inspection or fixing. You have also informed team that you want even a full replacement or return the whole product for refund. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to confirm it. </div>
<div dir="ltr">​</div>
<div dir="ltr">Looking forward to your confirmation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331